Questão Intel G41 / GMA X4500 suportado no Debian Lenny OOTB?


Eu estou tentando descobrir se o chipset Intel G41, especialmente o chipset de vídeo Intel GMA 4500 integrado, é suportado fora da caixa pelo Debian lenny.

Se não funcionar o OOTB, qualquer informação adicional sobre como fazê-lo funcionar será apreciada!


1


origem




Respostas:


De acordo com Phoronix, é suportado:

http://www.phoronix.com/scan.php?page=news_item&px=NjUzMw

e

http://www.phoronix.com/scan.php?page=article&item=intel_x4500hd&num=1

A Intel tem o melhor histórico de drivers de código aberto, então não é muito surpreendente. Pena que o hardware é bastante fraco.

Tudo o que você precisa é de um kernel recente ... digamos 2.6.26 ou superior? Ah, é com isso que Lenny vem. Se não funcionar imediatamente, a melhor coisa a fazer seria instalar um kernel e xorg (e depende) do teste. Procure o apt-pinning para detalhes.


1



E por "melhor histórico" você quer dizer "até Poulsbo". Poulsbo é quase completamente sem suporte (drivers binários em uma versão LTS do Ubuntu não contam). - Broam